
svg {
    position: absolute;
    left: 0;
    top: 0;
    height: 50px;
    width: 50px;
  }
  .plates {
    display: flex;
    flex-wrap: wrap;
    max-height: 160px;
    width: 640px;
  }
@media (max-width: 640px) {
    .plates {
      width: 320px;
    }
  }
  .plate {
    height: 50px;
    width: 50px;
  }
  .x {
    transform: scale(0);
    transition: transform 400ms;
  }
  .line {
    fill: none;
    stroke: black;
    stroke-width: 6px;
    stroke-linecap: round;
    stroke-linejoin: round;
    transform-origin: 50%;
    transition: stroke-dasharray 500ms 200ms, stroke-dashoffset 500ms 200ms, transform 500ms 200ms;
  }
  .x .line {
    stroke-width: 6px;
  }
 

  /* Die vierte teller */
  .plate4 .x {
    transition: transform 400ms;
  }
  .plate4 .line {
    transform-origin: 50%;
    transition: transform 400ms 100ms;
  }
  .active.plate4 .line {
    transition: transform 400ms;
  }
  .active.plate4 .line1 {
    transform: translateX(18px) translateY(-5px) rotate(-45deg) scale(.7);
  }
  .active.plate4 .line2 {
    transform: translateX(-18px) translateY(-5px) rotate(45deg) scale(.7);
  }
  .active.plate4 .line3 {
    transform: translateY(0px) rotate(45deg) scale(.7);
  }
  .active.plate4 .line4 {
    transform: translateY(0px) rotate(-45deg) scale(.7);
  }
  .active.plate4 .line5 {
    transform: translateX(18px) translateY(5px) rotate(45deg) scale(.7);
  }
  .active.plate4 .line6 {
    transform: translateX(-18px) translateY(5px) rotate(-45deg) scale(.7);
  }
  .active.plate4 .x {
    transition: transform 400ms 100ms;
    transform: scale(1);
  }
